.three-columns .container {width: 1024px;}
.three-columns .main-content {width: 818px; margin: 0 0 0 6px;}

.cms-index-index .three-columns .main-content,
.catalog-category-view .three-columns .main-content {width: 824px; margin: 0;}

.three-columns .sidebar-right {display: none;}

.cms-index-index .three-columns .main-content .item,
.catalog-category-view .three-columns .main-content .item {padding: 0 0 0 6px; width: 200px; margin-bottom: 6px;}

.cms-index-index .three-columns .product-grid .item a.product-image,
.catalog-category-view .three-columns .main-content .item a.product-image {width: 200px; height: 200px; margin: 0; position: relative;}


.cms-index-index .three-columns .main-content .item .actions,
.catalog-category-view .three-columns .main-content .item .actions {display: none; position: absolute; height: 100%; width: 100%; left: 0; right: 0; bottom: 0; top: 0; overflow: hidden;}

.cms-index-index .three-columns .main-content .item .actions h2,
.catalog-category-view .three-columns .main-content .item .actions h2 {display: table-cell; vertical-align: middle; color: #ffffff; font-size: 25px; text-shadow: 0 0 0.2em rgba(0,0,0,1),0 0 0.3em rgba(0,0,0,0.8),0 0 0.4em rgba(0,0,0,0.5);}

.cms-index-index .three-columns .main-content .item:hover .actions,
.catalog-category-view .three-columns .main-content .item:hover .actions {display: table; height: 100%; width: 100%; }


.sidebar {
    width: 200px;
    display: block;
}

.sidebar-left {float: left;}

.sidebar-right {display: none;}

.sidebar-block {margin-bottom: 20px;}

.main-content {
    width: 520px;
    margin: 0 20px;
    float: left;
}

/********** Sidebar Menu **********/

.sidebar-product {text-align: left;}
.sidebar-product a.product-image {display: block; margin-bottom: 5px;}
.sidebar-product h3 {font-weight: normal; margin: 0;}
.sidebar-product .price-box {font-weight: bold; font-size: 18px; color: #fff; margin: 5px 0 0 0;}
.sidebar-product .special-price { color: #ffcc00; }
.sidebar-product .old-price {text-decoration: line-through;}

/********** Ctegory View **********/

.catalogsearch-result-index .three-columns .main-content h1 {padding-left: 10px;}

.three-columns .product-grid .item {width: 160px;}
.three-columns .product-grid .item a.product-image {width: 160px; height: 160px;}


/********** Product View **********/

.three-columns .product-view .product-img-box {float: left; width: 48%; margin-bottom: 20px;}
.three-columns .product-view .product-img-box a.product-image,
.three-columns .product-view .product-img-box p.product-image {max-width: 100%;}

.three-columns .product-view .product-shop {float: right; width: 48%; margin-bottom: 20px;}
.three-columns .product-view .product-collateral {clear: both; width: 100%;}
.three-columns .add-to-cart .add-to-cart-top div {width: 49%; margin: 0;}

.three-columns .product-view .product-img-box .more-views ul {margin:0;}
.three-columns .product-view .product-img-box .more-views li {margin-top: 20px;}

.product-view .box-related .category-products {width: 480px; margin-left: auto; margin-right: auto;}

/********** Checkout **********/

.onestepcheckout-index-index .sidebar {display: none;}
.onestepcheckout-index-index .three-columns .main-content {width: 100%; margin: 0;}

/********** Media Queries **********/


@media screen and (min-width: 1400px){
	
	.three-columns .container  {width: 1382px; margin: 0 auto;}
	
	.three-columns .main-content {width: 1024px; margin: 0 0 0 6px;}

	.cms-index-index .three-columns .main-content,
	.catalog-category-view .three-columns .main-content {width: 1030px; margin: 0;}

    .cms-index-index .category-products,
    .product-view .box-related .category-products {width: 100%;}
    
    .three-columns .product-view .product-img-box,
    .three-columns .product-view .product-shop {width: 48%;}
    
	.cms-index-index .three-columns .main-content .item,
	.catalog-category-view .three-columns .main-content .item {padding: 0 0 0 6px; width: 200px; margin-bottom: 6px;}
	
	.cms-index-index .three-columns .product-grid .item a.product-image,
	.catalog-category-view .three-columns .main-content .item a.product-image {width: 200px; height: 200px; margin: 0;}
    
    .three-columns .product-grid .item {width: 220px;}
    .three-columns .product-grid .item a.product-image {width: 220px; height: 220px;}
    
}

@media screen and (min-width: 1240px) and (max-width: 1399px){

	
	.three-columns .container {width: 1230px; margin: 0 auto;}
	
	.three-columns .main-content {width: 1024px; margin: 0 0 0 6px;}

	.cms-index-index .three-columns .main-content,
	.catalog-category-view .three-columns .main-content {width: 1030px; margin: 0;}

	.cms-index-index .three-columns .main-content .item,
	.catalog-category-view .three-columns .main-content .item {padding: 0 0 0 6px; width: 200px; margin-bottom: 6px;}
	
	.cms-index-index .three-columns .product-grid .item a.product-image,
	.catalog-category-view .three-columns .main-content .item a.product-image {width: 200px; height: 200px; margin: 0;}

    .cms-index-index .category-products,
    .product-view .box-related .category-products {width: 100%;}
    
    .three-columns .product-grid .item {width: 220px;}
    .three-columns .product-grid .item a.product-image {width: 220px; height: 220px;}
    
    .three-columns .product-view .product-img-box,
    .three-columns .product-view .product-shop {width: 48%;}
    .three-columns .product-view .product-img-box .more-views li {height:90px; width: 90px;}
 
}


@media screen and (max-width: 1024px){
    .sidebar-right {display: none;}
    .sidebar-left {width: 100%; float: none; margin: 0 0 20px 0;}
    .sidebar-block {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding: 0;}
	.sidebar ul {display: none;}
    body.nav-open .sidebar ul {display: block;}
    .three-columns .container,
    .main-content,
    .cms-index-index .three-columns .container,
	.catalog-category-view  .three-columns .container { width: 748px; margin: 0 auto;}
    .three-columns .main-content,
    .cms-index-index .three-columns .main-content,
    .catalog-category-view .three-columns .main-content {width: 748px; margin: 0 auto;}
    .three-columns .product-grid .item,
    .cms-index-index .three-columns .main-content .item,
    .catalog-category-view .three-columns .main-content .item {width: 229px; padding: 0 10px; margin-bottom: 20px;}
    .three-columns .product-grid .item a.product-image,
    .cms-index-index .three-columns .product-grid .item a.product-image,
    .catalog-category-view .three-columns .main-content .item a.product-image {width: 229px; height: 229px;}
    .three-columns .product-view .product-img-box,
    .three-columns .product-view .product-shop {width: 48%;}
  
}

@media screen and (max-width: 767px){
	.three-columns .container,
    .sidebar-left,
    .three-columns .main-content,
    .main-content,
    .cms-index-index .three-columns .main-content,
    .catalog-category-view .three-columns .main-content,
    .cms-index-index .three-columns .container,
	.catalog-category-view  .three-columns .container {width: 100%; float: none; margin: 0; }
    .sidebar-left {margin-bottom: 10px;}
    .three-columns .main-content,
    .main-content {clear: both;}
    .sidebar-right {display: none;}
    .catalog-category-view .three-columns .main-content {margin: 0;}
    .three-columns .product-grid .item,
    .cms-index-index .three-columns .main-content .item,
    .catalog-category-view .three-columns .main-content .item {width: 50%; padding: 0!important;}
    .three-columns .product-grid .item a.product-image,
    .cms-index-index .three-columns .product-grid .item a.product-image,
    .catalog-category-view .three-columns .main-content .item a.product-image {padding: 0 10px; width: auto; height: auto;}
    
    /* Product View */
    .three-columns .product-view .product-img-box {float: none; overflow: hidden; width: 100%; margin-bottom: 0;}
    .three-columns .product-view .product-img-box a.product-image,
    .three-columns .product-view .product-img-box p.product-image {float: left; width: 49%;}
    .three-columns .product-view .product-img-box .more-views {clear: both;}
    .three-columns .product-view .product-img-box .more-views ul {margin: 0;}
    .three-columns .product-view .product-img-box .more-views li {margin: 20px 5% 0 0; width: 15%; height: auto;}
    .three-columns .product-view .product-img-box .more-views li img {max-width: 100%;}
    .three-columns .product-view .product-header {width: 49%; position: absolute; top:0; right:0;}
    .three-columns .product-view .product-header h1,
    .three-columns .product-view .product-header .price {font-size: 18px;}
    .three-columns .product-view .product-shop {width:100%; margin-bottom: 0;}
    
}